<template>
	<view>
		<web-view :src="url"></web-view>
	</view>
</template>
<script>
	export default {
		data() {
			return {
				url: '',
			}
		},

		onLoad(options) {
			//decodeURIComponent()函数可以识别并且分立出url
			let fromPath = decodeURIComponent(options.url);
			this.url = fromPath
		},
	}
</script>

<style>

</style>
